Информационная безопасность
[RU] switch to English


DoS против Konqueror в KDE
Опубликовано:14 января 2009 г.
Источник:
SecurityVulns ID:9585
Тип:клиент
Уровень опасности:
4/10
Описание:Исчерпание памяти на длинных параметрах SRC и HREF
Затронутые продукты:KDE : Konqueror 4.1
Файлы:KDE Konqueror 4.1.3 'iframe src' Memory Leak Exploit
 KDE Konqueror 4.1.3 'link href' Memory Leak Exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород